sso_reporting:
    resource: "@SsoReportingBundle/Resources/config/routing.yml"
    prefix:   /

sso_webservices_object:
    resource: "@SsoWebservicesObjectBundle/Controller/"
    type:     annotation
    prefix:   /

sso_webservices_default:
    resource: "@SsoWebservicesDefaultBundle/Controller/DefaultController.php"
    type:     annotation
    prefix:   / 

life_style_tools_db_log:
    resource: "@LifeStyleToolsDbLogBundle/Resources/config/routing.yml"
    prefix:   /

# app/config/routing.yml
sso_demo:
    resource: "@SsoDemoBundle/Resources/config/routing.yml"
    prefix:   /demo

sso_help:
    resource: "@SsoHelpBundle/Resources/config/routing.yml"
    prefix:   /help

sso_backend:
    resource: "@SsoBackendBundle/Resources/config/routing.yml"
    prefix:   /admin

sso_backend_security:
    resource: "@LifeStyleToolsBackendSecurityBundle/Resources/config/routing.yml"
    prefix:   /admin/security

fos_user_security:
    resource: "@FOSUserBundle/Resources/config/routing/security.xml"
    prefix: /user

fos_user_profile:
    resource: "@FOSUserBundle/Resources/config/routing/profile.xml"
    prefix: /profile

fos_user_register:
    resource: "@FOSUserBundle/Resources/config/routing/registration.xml"
    prefix: /register

fos_user_resetting:
    resource: "@FOSUserBundle/Resources/config/routing/resetting.xml"
    prefix: /resetting

fos_user_change_password:
    resource: "@FOSUserBundle/Resources/config/routing/change_password.xml"
    prefix: /profile

sso_access_log:
    resource: "@SsoAccessBundle/Resources/config/routing.yml"
    prefix:   /admin/access/log
